Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Boris Buliga <[email-masked]>
Date: Tue, 16 Oct 2018 11:39:17 +0300

Alan,

Thank you for the patch. After I've applied it, I didn't experience the
problem again. But the working day has just started, so let's see how it
goes.

P. S. Aaron, thanks for the hint with commit a6ab8db3a3.

On Tue, 16 Oct 2018 at 07:53, Boris Buliga <[email-masked]> wrote:

> Will check. Thank you for additional instructions :)
>
> Cheers,
> Boris
>
> On 14 Oct 2018, at 23:17, Aaron Jensen wrote:
>
> > On October 14, 2018 at 11:20:17 AM, Alan Third
> > ([email-masked](mailto:[email-masked])) wrote:
> >
> >> Attached is a patch with this and a couple of other small graphics
> >> fixes (I think this breaks GNUstep as is, but I’ll look at that
> >> later). Can you please give it a go and see if there are any problems?
> >
> > Will do, thanks. FYI Boris, if you’re on master, you’ll need to cherry
> > pick a6ab8db3a3 as well before this applies cleanly.
> >
> > Aaron
>

-- 
Cheers,
Boris